@charset "UTF-8";
/*------------------------
一覧
------------------------*/
/*--------共通--------*/
article {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
article .inner .lead {
	line-height: 1.67;
	text-align: justify;
}
article .inner .block-list .block {
	background: #fff;
	border: 1px solid var(--mygray);
}
article .inner .block-list .block h2 {
	font-weight: bold;
	line-height: 1;
}
article .inner .block-list .block .txt p {
	text-align: justify;
	line-height: 1.7;
}
article .inner .block-list .block .slick .slick-arrow {
	background: var(--btncolor);
	z-index: 1;
}
article .inner .block-list .block .slick .slick-arrow::before {
	opacity: 1;
}
article .inner .block-list .block .slick .slick-prev:before ,
article .inner .block-list .block .slick .slick-next:before {
	content: '';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat 100%/contain;
}
article .inner .block-list .block .slick .slick-prev:before {
	transform: scale(-1, 1);
}
article .inner .block-list .block .slick .item .price {
	display: block;
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	article {
		padding-top: 80px;
		margin-bottom: 130px;
	}
	article .inner {
		width: 1000px;
		margin: auto;
	}
	article .inner .lead {
		font-size: 1.8rem;
		margin-bottom: 50px;
	}
	article .inner .block-list .block {
		padding: 40px;
		margin-bottom: 30px;
	}
	article .inner .block-list .block .txt {
		flex: 1;
	}
	article .inner .block-list .block .txt h2 {
		font-size: 2.6rem;
		margin-bottom: 15px;
	}
	article .inner .block-list .block .txt p {
		font-size: 1.8rem;
		margin-bottom: 15px;
	}
	article .inner .block-list .block .btn {
		width: auto;
	}
	article .inner .block-list .block .btn a {
		font-size: 1.6rem;
		text-align: left;
	}
	article .inner .block-list .block .slick {
		width: 470px;
		margin-left: 60px;
	}
	article .inner .block-list .block .slick .slick-arrow {
		width: 24px;
		height: 70px;
	}
	article .inner .block-list .block .slick .slick-prev {
		left: -24px;
	}
	article .inner .block-list .block .slick .slick-next {
		right: -24px;
	}
	article .inner .block-list .block .slick .slick-prev:before ,
	article .inner .block-list .block .slick .slick-next:before {
		width: 15px;
		height: 15px;
	}
	article .inner .block-list .block .slick .item .price {
		padding: 15px;
		font-size: 1.4rem;
	}
	article .inner .block-list .block .slick .item .price b {
		font-size: 1.8rem;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	article .inner {
		padding: 8% 4.5% 0;
		margin-bottom: 12%;
	}
	article .inner .lead {
		margin-bottom: 4.5%;
	}
	article .inner .block-list .block {
		flex-direction: column-reverse;
		padding: 4.5%;
		margin-bottom: 4.5%;
	}
	article .inner .block-list .block h2 {
		font-size: 5.07vw;
		margin-bottom: 3%;
	}
	article .inner .block-list .block .txt p {
		font-size: 3.74vw;
		margin-bottom: 3%;
	}
	article .inner .block-list .block .btn a {
		font-size: 3.47vw;
		background-size: 4vw;
	}
	article .inner .block-list .block .slick {
		width: 100%;
		margin-bottom: 4.5%;
	}
	article .inner .block-list .block .slick .slick-arrow {
		width: 6vw;
		height: 16vw;
	}
	article .inner .block-list .block .slick .slick-prev {
		left: -6vw;
	}
	article .inner .block-list .block .slick .slick-next {
		right: -6vw;
	}
	article .inner .block-list .block .slick .slick-prev:before ,
	article .inner .block-list .block .slick .slick-next:before {
		width: 4vw;
		height: 4vw;
	}
	article .inner .block-list .block .slick .item .price {
		padding: 3.5%;
		font-size: 3.47vw;
	}
	article .inner .block-list .block .slick .item .price b {
		font-size: 4.27vw;
	}
}